Represents a Collection object.

## Table of contents

### Properties

- [id](CollectionResponse.md#id)
- [logoImage](CollectionResponse.md#logoimage)
- [name](CollectionResponse.md#name)
- [title](CollectionResponse.md#title)

## Properties

### id

• **id**: `string`

Unique identifier for the collection

#### Defined in

[types/collection.ts:7](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/collection.ts#L7)

___

### logoImage

• **logoImage**: `string`

URL to the collection’s logo image

#### Defined in

[types/collection.ts:13](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/collection.ts#L13)

___

### name

• **name**: `string`

Machine-readable name of the collection

#### Defined in

[types/collection.ts:9](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/collection.ts#L9)

___

### title

• **title**: `string`

Human-readable title of the collection

#### Defined in

[types/collection.ts:11](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/collection.ts#L11)
